@media only screen and (min-width:1201px){
    .line-menu-sec{display:none;}
}
@media only screen and (max-width:1700px){
    .book-svg{top:0px;right:0px;transform:translate(-300%,200%);}
    .essayBan .book-svg{top:0px;right:0px;transform:translate(-200%,200%);}
}
@media only screen and (max-width:1600px){
.entries-Form .entries-abc{transform:translate(-150%,300%);}
.entries-Form .entries-hat{transform:translate(-150%,900%);}
.entries-Form .entries-book{transform:translate(150%,400%);}
section.keyPointContSec{margin-top:100px;}
.headMenu-a,.headRgisterBtn{margin-left:70px;}
}
@media only screen and (max-width:1500px){
.essayBan .atom-svg{bottom:100%;left:0px;top:15%;transform:translate(100%,0%);}
.essayBan .book-svg{right:0px;top:85%;bottom:0px;transform:translate(-200%,-100%);}
.essayBan .bannerCont{width:100%;}
.footDiv{align-items:center;justify-content:center;gap:15px;flex-wrap:wrap;}
.is-sticky .headMenu-a,.is-sticky .headRgisterBtn{margin-left:65px;}

}
@media only screen and (max-width:1440px){
.footContent{padding:25px 0;}
.otpBtn button{font-size:20px;}
.otpHeading h2{font-size:25px;}
.otp-Form{padding:45px;}
.emptyDiv{padding:60px;}
.otp-Form,.entries-Form{transform:translateY(-70px);}
.regi-abc{transform:translate(-150%,-250%);}
.regi-hat{transform:translate(-150%,250%);}
.regi-book{transform:translate(150%,-250%);}
.detailsEntries-ul{margin-top:50px; gap: 45px;}
.entriesCheck label{font-size:12px;}
.entrForm .atom-svg{top:0px;transform:translate(100%,20%);}
.entrForm .book-svg{bottom:0px;transform:translate(-200%,75%);}
.otp-inp input,.otp-inp select,.file-name,.entriesEssay .otp-inp textarea{font-size:16px;}
.submitEntry-Btn button{font-size:22px;}
.otpWrapper{max-width:956px;}
.file_inp label.file-option{ padding:1.19em 1em;}
.studPhoto label{padding:0.6em 1em;}
.banner-p p {font-size: 24px;}
.banner-bg-2 .atom-svg-1,.banner-bg-2 .book-svg{width:clamp(35px,6vw,60px);}
.banner-bg-2 .atom-svg-1{transform:translate(200%,-150%);}
.banner-bg-2 .book-svg{transform:translate(-130%,-100%);}
.otpVerify-p { font-size:14px;}
.eassyEmptyDiv{padding:20px 0 80px 0;}
.eassySection{transform:translateY(-50px);}
.essayTimeWords{gap:150px;}
.bannerHeadline h1, .essayBan .bannerHeadline h1{font-size:55px;}
.subEssayBtn button{font-size:23px;}
.atom-svg,.book-svg{width:clamp(20px,5vw,60px);}
.keyPT p{font-size:18px;}
.keyPT h2{font-size:32px; margin-bottom: 40px;}
.keyPT .headTopImg{top:-25px;}
.keyPointContent .keyPtH5 h5{font-size:24px;margin-bottom: 20px;}
.keyPointContent > li{margin-bottom:40px;}
.concept-p p{margin-bottom:25px;}
.keyPointContent > li ul > li::before{transform:translate(-25px,50%);width:12px;height:12px;}
.keyPointContent > li ul > li{margin-bottom:25px;}
section.keyPointContSec{margin-top:80px;}
.headMenu-a,.headRgisterBtn{margin-left:50px;}
.is-sticky .headDiv{padding:5px;padding-right:0;}
.is-sticky .headMenu-a,.is-sticky .headRgisterBtn{margin-left:40px;}


}
@media only screen and (max-width:1300px){
.regi-abc,.regi-hat,.regi-book,.entries-abc,.entries-hat,.entries-book{display:none;}
.banner-bg-2 .atom-svg-1{position:absolute;top:0px;left:0px;transform:translate(100%,-150%);}
.banner-bg-2 .book-svg{transform:translate(-150%, 0%);}
.bannerContTop,.bannerContBottom{width:clamp(20px,4vw,60px);}
.atom-svg{transform:translate(150%,0%);top:20%;bottom:100%;}
.book-svg {transform: translate(-150%, 0%); top: 70%; bottom: 0px;}
.headRgisterBtn a{font-size:16px;}
.footRight p{font-size:15px;}
.footLeft p,.footlh-a a{font-size:14px;}
.otpBtn button{font-size:18px;}
.essayBan .atom-svg{bottom:100%;left:0px;top:15%;transform:translate(200%,0%);}
.essayBan .bannerContTop{top:0px;right:0px;transform:translate(100%,0%);}
.bannerContBottom{bottom:0px;left:0px;transform:translate(-200%,0%);}
.eassyTextarea textarea, .eassyTextarea-Sh p{font-size:40px;}
.keyPointContSec .acAbc{top:255px;left:50px;}
.keyPointContSec .acHat{bottom:100%;left:40px;top:990px;}
.keyPointContSec .acBook{top:280px;right:60px;}
.headMenu-a,.headRgisterBtn{margin-left:30px;}

}
@media only screen and (max-width:1200px){
.headRight.active{margin-right:0;}
.headRight{flex-direction:column;position:fixed;right:0px;top:0px;background-color:var(--Dark_Blue);width:100%;max-width:350px;margin-right:-950px;height:100vh;padding:4em 0 0 1.5em;box-shadow:4px 2px 15px 1px #000000;transition:0.3s;overflow:auto;z-index:999;}
.headRight,.headMenu{flex-direction:column;align-items:self-start;}
.is-sticky .headMenu-a,.is-sticky .headRgisterBtn{margin-left:0px;}
.bannerCont { padding: 60px 0;}
.subEssayBtn button{font-size:22px;}
.banner-p p{font-size:20px;}
.bannerHeadline h1, .essayBan .bannerHeadline h1{font-size:45px;}
.keyPT p{font-size:17px;}
.keyPT h2{font-size:30px;}
.keyPointContent .keyPtH5 h5{font-size:22px;}
.headMenu-a,.headRgisterBtn{margin-left:0px; margin-bottom: 30px;}
.mutualFund svg{border-radius:12px;}

}
@media only screen and (max-width:1100px){
.eassyTextarea textarea, .eassyTextarea-Sh p{font-size:35px;}
section.keyPointContSec{margin-top:75px;}
.mutualFund{margin:0.2em;margin-right: 0.1em !important;}

}
@media only screen and (max-width:1024px){
.footRight{gap:25px;display:flex;align-items:center;justify-content:center;width:100%;}
.footLeft{margin-right:1em;}
.footLeft p {text-align: center;}
.footContent{padding:22px 0;}
.bannerHeadline h1{font-size:45px; line-height: 1.2;}
.banner-p p{font-size:20px;}
.banner-ul{gap:18px;}
.regi-bg{padding-bottom:10em;}
.headRgisterBtn a{font-size:16px;}
.wordCount {font-size: 12px;}
.atom-svg{transform:translate(150%,-200%);}
.resendSec p{font-size:14px;}
.subEssayBtn button{font-size:20px;}
.wordsLeftSec,.timeLeftSec{font-size:18px;}
.essayTimeWords{gap:100px;}
.bannerHeadline h5{font-size:25px;}
.banner-p p{font-size:18px;}
.eassyTextarea textarea, .eassyTextarea-Sh p{font-size:30px;}
.eassyTextarea .eassyTextarea-Sh{height: 50vh;}
.keyPointContent > li::before{width: 25px;height: 25px;font-size: 16px;}
.keyPointContent > li ul > li{margin-bottom:20px;}
section.keyPointContSec{margin-top:60px;}

}
@media only screen and (max-width:1000px){
.thankBan{width:60%;}
.banner-bg-2 .book-svg{transform:translate(-100%, 0%);}
.banner-bg-2 .bannerContBottom{transform:translate(-100%,-100%);}
.atom-svg{transform:translate(150%,-200%);}
.bannerCont{padding:2em 0;}
.otpHeading h2{font-size:22px;}
.otp-Form{padding:35px;}
.otp-Form-ul{gap:22px;}
.otpBtn button{font-size:16px;}
.otp-inp input{padding:1.2em 1em;font-size:16px;}
.emptyDiv{padding:40px;}
.otp-Form,.entries-Form{transform:translateY(-50px);}
ul.detailsEntries-ul>*,li.formShort>*,.file_inp,.studPhoto{width:100%;max-width:100%; gap: 45px;}
.otp-inp select{font-size:16px;padding:1.2em 1.2em;}
.file_inp label.file-option{padding:1em;}
.file-name{font-size:16px;}
.submitEntry-Btn button{font-size:20px;}
.entriesCheck label{line-height:1.9;}
.entries-Form{padding:45px;}
.entriesEssay .otp-inp textarea{font-size:16px;}
.entrForm .bannerContBottom{transform:translate(-100%,0%);}
.entrForm .bannerCont{width:70%;}
.entrForm .atom-svg{top:0px;transform:translate(-100%,20%);}
.entrForm .book-svg{bottom:0px;transform:translate(60%,75%);}
.headRgisterBtn a{font-size:14px;}
.otp-inp label.floating-label{font-size: 16px;}
.contact-error {font-size: 12px;}
.atom-svg,.book-svg{width:clamp(20px,5vw,60px);}
.headMenu-a a{font-size:14.61px;}
.socialIcon{width:clamp(30px,6vw,40px);}
.eassyEmptyDiv{padding:20px 0 60px 0;}
.bannerHeadline h1, .essayBan .bannerHeadline h1{font-size:40px;}
.banner-p p{font-size:16px;}
.keyPT p{font-size:16px;}
.keyPT h2{font-size:25px;margin-bottom: 35px;}
.keyPointContent .keyPtH5 h5{font-size:20px; margin-bottom: 20px;}
.concept-p p{margin-bottom:20px;}
.keyPointContent > li ul > li{margin-bottom:15px;}
.keyPointContSec .acHat{bottom:100%;left:20px;top:900px;}
.keyPointContSec .acAbc{top:250px;left:20px;}
.keyPointContSec .acBook{top:250px;right:30px;}
.headDiv{padding:20px 10px;}
.mutualFund svg{border-radius:10px;}
.foot-botLast p{font-size:14px;}

}
@media only screen and (max-width:768px){
.headRight{max-width:250px;}
.bannerWave{width:clamp(100px,15vw,100px);margin:auto;}
.line-menu-sec{width:30px;height:25px;}
.line-menu-sec.activeline span:nth-child(1){transform:rotate(45deg) translate(5px,3px);width:14px;}
.line-menu-sec.activeline span:nth-child(2){transform:rotate(-45deg) translate(1px,-1px);width:24px;}
.line-menu-sec.activeline span:nth-child(3){transform:rotate(45deg) translate(1px,-12px);width:14px;}
.entries-p p{font-size:16px;}
.detailsEntries-ul{gap:40px;margin-top:35px;}
.submitEntry-Btn button{font-size:18px;}
.otp-inp input{padding:1.2em 1em;font-size:14px;}
.otp-inp select{font-size:14px;padding:1.2em 1.2em;}
.file-name,.entriesEssay .otp-inp textarea{font-size:14px;}
.entriesEssay .otp-inp textarea{padding:1em;}
li.formShort{gap:40px;}
.entrForm .bannerContTop{transform:translate(0%,-100%);}
.otp-inp label.floating-label.active{font-size:14px;}
.otp-inp label.floating-label{font-size: 14px;}
.atom-svg{top:20px;transform:translate(150%,0%);bottom:100%;}
.book-svg{transform:translate(-150%,0%);top:70%;bottom:0px;}
.banner-p p{font-size:18px;}
.line-menu-sec.active{right:-10%;}
.footLeft p,.footlh-a a{font-size:12px;}
.subEssayBtn button{font-size:16px;}
.wordsLeftSec,.timeLeftSec{font-size:16px;}
.essayTimeWords{gap:3em;}
.eassySection{transform:translateY(-35px);}
.eassyEmptyDiv{padding:20px 0 45px 0;}
.essay-bg{padding-bottom:6em;}
.bannerHeadline h5{font-size:20px;}
.bannerHeadline h1, .essayBan .bannerHeadline h1{font-size:30px;}
.essayBan .bannerCont{width:80%;}
.essayBan .atom-svg{bottom:100%;left:0px;top:15%;transform:translate(-100%,0%);}
.essayBan .book-svg{right:0px;top:85%;bottom:0px;transform:translate(100%,-50%);}
.essayBan .bannerContBottom{bottom:0px;left:0px;transform:translate(-150%,0%);}
.eassyTextarea textarea, .eassyTextarea-Sh p{font-size:25px;}
.thankMsg{font-size:12px;}
.footPrivacy,.fottTC{padding:0 10px;}
section.keyPointContSec{margin-top:50px;}
.headDiv{padding:15px 10px;}
.headLogo, .headLogo svg{top: 5px;}
}
@media only screen and (max-width:600px){
.footLeft p{font-size:13px;}
.footRight p{font-size:15px;}
.bannerHeadline h1{font-size:35px;line-height:1.3;}
.banner-p p{font-size:18px;}
.banner-bg-2 .book-svg{transform:translate(-80%,100%);}
.thankBan{width:75%;}
.studPhoto label{padding:0.6em 1em;}
.atom-svg{transform:translate(150%,-400%);}
.footDiv {gap: 10px;}
.essayTimeWords{gap:0.5em;flex-direction:column;}
.bannerHeadline h5{font-size:18px;}
.bannerHeadline h1, .essayBan .bannerHeadline h1{font-size:30px;}
.essayBan .bannerCont{width:300px;}
.footDiv{justify-content:center;}
.footLeft{margin-right:0;}
.essayTimeWords, .wordsLeftSec, .timeLeftSec{align-items: center;}
.wordsLeftSec{transform: translateX(-22%);}
.box{margin-top: 1em;}
.captchaInpLab{flex-direction:column;}
.captchaInpLab > *{width: 100%;}
.captchaInpLab input{max-width:100%;margin:0.5em 0 0;}
.keyPT h2{font-size:22px;margin-bottom:30px;}
.keyPointContent .keyPtH5 h5{font-size:18px;margin-bottom:15px;}
.keyPT p{font-size:15px;}
.captchaInpLab{font-size: 14px;}
button.reload{top: 0px;}
.headDiv{padding:10px;padding-right: 0;}
.mutualFund svg{border-radius:6px;}
.foot-botLast p{font-size:12px;}
}
@media only screen and (max-width:425px){
.headMenu-a a{font-size:12.61px;}
.banner-bg-2 .book-svg{transform:translate(-80%,100%);}
.bannerContTop{transform:translate(50%,-100%);}
.bannerContBottom{transform:translate(-150%,100%);}
.banner-ul{gap:5px;}
.otpHeading h2{font-size:18px;}
.otp-inp input{padding:1em;font-size:16px;}
.otpBtn button{font-size:13px;}
.otp-Form-ul{gap:18px;}
.otp-Form{padding:25px;}
.entries-Form{padding:25px;margin-bottom: 35px;}
.otp-inp input,.otp-inp select,.file-name,.entriesEssay .otp-inp textarea, .otp-inp label.floating-label{font-size:12px;}
img.file-Pin,.cal-Img,.selectTypeArrow{width:clamp(8px,4vw,15px);}
.entriesCheck label{font-size:10px;line-height:1.5;}
.detailsEntries-ul label{font-size:12px;}
.detailsEntries-ul{gap:30px;margin-top:20px;}
.entries-p p{font-size:12px;}
.otp-inp{border-radius:8px;}
.cal-Img,.selectTypeArrow{right:10px;}
.submitEntry-Btn button{font-size:15px;}
li.formShort{gap:30px;}
.entriesCheck input{width:20px;height:20px;}
.regi-bg{padding-bottom:5em;}
.headRgisterBtn a{font-size:12px;}
.otp-inp label.floating-label.active{font-size:12px;top:-8px;}
.entriesCheck {align-items: start;}
.contact-error {font-size: 8px;}
.wordCount {font-size: 10px;}
.bannerHeadline h1 {font-size: 26px;}
.atom-svg{transform:translate(150%,-450%);}
.banner-bg-2 .bannerHeadline h1{font-size:35px;}
.banner-p p{font-size:10px;}
.line-menu-sec.active{right:-15%;}
.headRight{max-width:220px;}
.otpInpt{gap:22px;}
.resendSec p{font-size:12px;}
.otpVerify-p{font-size:12px;}
.wordsLeftSec,.timeLeftSec{font-size:14px;}
.subEssayBtn button{font-size:12px;}
.bannerHeadline h5{font-size:16px;}
.eassySection{padding:1em;padding-top:3em;}
.essayBan .bannerCont{width:300px;}
.essayBan .bannerContTop{top:0px;right:0px;transform:translate(0%,0%);}
.bannerHeadline h1, .essayBan .bannerHeadline h1{font-size:20px;}
.eassyTextarea textarea, .eassyTextarea-Sh p{font-size:20px;}
.essay-bg{padding-bottom:3em;}
.eassyTextarea .eassyTextarea-Sh{height: 40vh;}
.thankMsg{font-size:10px;}
.keyPT h2{font-size:20px;margin-bottom:22px;}
.keyPointContent .keyPtH5 h5{font-size:17px;margin-bottom:10px;}
.keyPT p{font-size:14px;}
.keyPointContent > li::before{width:20px;height:20px;font-size:14px;}
.keyPointContent > li ul > li::before{transform:translate(-25px,50%);width:10px;height:10px;}
.keyPointContent > li{margin-bottom:25px;padding-left: 35px;}
.keyPointContent > li ul.structure-ul{margin-left:10px;}
.keyPointContent > li ul.structure-ul li{padding-left:22px;}
section.keyPointContSec{margin-top:40px;}
.keyPointContSec .acAbc{top:280px;left:8px;}
.keyPointContSec .acHat{bottom:100%;left:8px;top:1000px;}
.keyPointContSec .acBook{top:290px;right:15px;}
.footLeft p{font-size:12px;}
.foot-botLast p{font-size:10px;}
.banner-bg-2{background-image:url(../images/thankyou-pg-bg-mobile.png);}

}
@media only screen and (max-width:375px){
.bannerHeadline h1{font-size:20px;}
.otp-inp input{font-size:12px;}
.otpHeading h2{font-size:15px;}
.otpBtn button{font-size:12px;}
.otpInpt{gap:20px;}
.bannerHeadline h5{font-size:14px;}
.essayBan .bannerCont{width:250px;}
.keyPT p{font-size:12px;}

}
@media only screen and (max-width:320px){
.otp-inp input,.otp-inp select,.file-name,.entriesEssay .otp-inp textarea, .otp-inp label.floating-label{font-size:10px;}
.entriesCheck input{width:18px;height:18px;}
.banner-bg-2 .bannerHeadline h1{font-size:30px;}
.otpInpt{gap:18px;}
.essayBan .bannerContTop{top:0px;right:0px;transform:translate(-100%,0%);}
.essayBan .bannerContBottom{bottom:0px;left:0px;transform:translate(-100%,0%);}

}